Failed

releases._2019_09._201909181001.Simple.validCorrespondingPackGZ_org.eclipse.emf.ecoretools.design 3.3.1.201905160933

Failing for the past 21 builds (Since #151 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.emf.ecoretools.design 3.3.1.201905160933' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.emf.ecoretools.design 3.3.1.201905160933' has no corresponding .pack.gz artifact
http://download.eclipse.org/releases/2019-09/201909181001/plugins/org.eclipse.emf.ecoretools.design_3.3.1.201905160933.jar